body {
  background-image: url("../img/fondoportada2.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; 
}
.container_curriculum {   
  width: 100%;
  margin: auto;
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: auto auto;
  grid-template-areas:
    "header"
    "curriculum";
}
.curriculum {
  width: 100%;
 grid-area: curriculum;
  display: grid;
  padding: 2rem 12rem; 
  grid-template-columns: 2fr 5fr;
  grid-template-areas:
    "curr_a  curr_b";
  margin-bottom: 50px; 
}
 .curr_a {
  grid-area: curr_a;
  background: -webkit-linear-gradient(to right, #e1d9be, #fcfcfc);
  background: linear-gradient(to right, #c3bda9, #fcfcfc);
  border-radius: 15px 0px 0px 15px;
}
.curr_b {
  grid-area: curr_b;
  background: -webkit-linear-gradient(to right, #c5c3bb, #fcfcfc);
  background: linear-gradient(to right, #c5c3bb, #fcfcfc);
  border-radius: 0px 15px 15px 0px;
} 
/*---------------------curr_a------------------------------------------*/
 .div_logo {
  display: flex;
  justify-content: center;
  padding: 30px;
}  
 .div_logo > img { 
  width: 60%;
}  
.curr_name{
  color: var(--marronOscuro)!important;
}
.div_knwoledge {
  padding: 50px;
}
.div_languages {
  padding: 0 50px 50px;
}
.div_studies {
  padding: 0 50px 50px;
} 
/*---------------------curr_b------------------------------------------*/
.div_profile {
  padding:120px 50px 50px;
}
.download_profile {
  display: flex;
  justify-content: flex-end;
  padding: 30px 50px 50px;
}
.download {
  background-color: rgb(235, 182, 110);
  border-radius: 15%;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 35px 35px;
}
.download:hover {
  background-color: rgb(197, 150, 84);
}
.div_skills {
  padding: 20px 50px 50px;
}
.div_work_experience {
  padding: 0 50px 50px;
}
.font-bold {
  font-weight: 600;
}

@media (max-width: 1400px) {
  .curriculum {
    padding: 0 2%;
  }
}
@media (max-width: 900px) {
  .curriculum {
    grid-area: curriculum;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto;
    grid-template-areas:
      "curr_a"
      "curr_b" ;
  }
  .curr_a {
    border-radius: 15px 15px 0px 0px;
    background: -webkit-linear-gradient(to right, #e1d9be, #bdc3c7);
    background: linear-gradient(to right, #c3bda9, #bdc3c7);
  }
  .curr_b {
    border-radius: 0px 0px 15px 15px;
    background: -webkit-linear-gradient(to right, #e1d9be, #bdc3c7);
    background: linear-gradient(to right, #c3bda9, #bdc3c7);
  }
  .div_knwoledge,
  .div_profile, 
  .download_profile
   {
    padding: 0 50px 50px;
} 
}